﻿



.style2 {
	border: 2px solid #000000;
	background-color: #000000;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	font-size: medium;
	height: 25px;
}
.style3 {
	border: 3px solid #000000;
	padding: 5px;
	margin: 0px;
}
.style5 {
	margin-top: 0;
	margin-bottom: 0;
}
#table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
	border: thin solid #000000;
	margin: 0px;
	padding: 0px;
	width: 189px;
}
a {
	color: #000000;
	font-weight: bold;
}
a:visited {
	color: #000000;
}

#black cell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
}
.newStyle-page-links {
	font-size: small;
	color: #000000;
}
.a:hover {
	background-color: #FFFFFF;
	color: #FF0000;
	font-size: medium;
	font-weight: bold;
}
.a:active {
	color: #000000;
	border: thin ridge #000000;
	background-color: #FF0000;
}
body {
	padding: 0px;
	margin: 0px;
		background-color: #000000;
}
.float-left {
	text-align: left;
	padding: 0px;
	margin: 0px;
	float: left;
}
.float-right {
	float: right;
}
.top-nowrap {
	vertical-align: top;
}
img {
	border-style: none;
}
